<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID881RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-16T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID881RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-16T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-17T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>old snowdrifts, near ridges, in gullies, small</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Hardly any avalanche prone locations</avActivityHighlights>
          <avActivityComment>On few spots and a bit of bad luck, a small-to-medium dry snow slab can be triggered in ridgeline terrain. Danger zones are most likely in N-E aspects. By large addtional loading on extremely steep slopes, triggerable in transitions from shallow to deep snow.</avActivityComment>
          <snowpackStructureComment>The latest round of fresh snow (Tuesday and Wednesday) has significantly settled with the diffuse radiation. Bonding to the compact old snowpack surface is mostly good.</snowpackStructureComment>
          <wxSynopsisComment>Saturday: Zones above 1500 m will be veiled in fog either from the start or in early morning. Low-lying clouds dominate. Winds will be light, mostly at 20 km/hr, from the north. Not warm. At 2000 m: -7 degrees.&#13;
Sunday: Clouds will be hanging low. The peaks will mostly be shrouded in fog. Occasional precipitation is possible. By Monday morning, up to 5 cm of fresh snow anticipated above 2000 m. Temperatures are not expected to change much. Moderate-strength northerly winds.</wxSynopsisComment>
          <tendencyComment>Little change. No firn, some breakable crusts, slight daytime cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-21"/>
    </Bulletin>
    <Bulletin gml:id="RID881RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-16T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID881RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-16T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-17T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>old snowdrift masses, near ridges, in gullies, small</comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>few, mostly small naturally triggered avalanches due to sunshine</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Hardly any avalanche prone locations</avActivityHighlights>
          <avActivityComment>On few spots and a bit of bad luck, a small-to-medium dry snow slab can be triggered in ridgeline terrain. Danger zones are most likely in N-E aspects. By large addtional loading on extremely steep slopes, triggerable in transitions from shallow to deep snow.&#13;
Caution is urged on extremely steep rocky slopes. There, naturally triggered slides can be triggered, either naturally or by skiers. Most likely towards midday.</avActivityComment>
          <snowpackStructureComment>The latest round of fresh snow (Tuesday and Wednesday) has significantly settled with the diffuse radiation. Bonding to the compact old snowpack surface is mostly good.</snowpackStructureComment>
          <wxSynopsisComment>Saturday: Zones above 1500 m will be veiled in fog either from the start or in early morning. Low-lying clouds dominate. Winds will be light, mostly at 20 km/hr, from the north. Not warm. At 2000 m: -7 degrees.&#13;
Sunday: Clouds will be hanging low. The peaks will mostly be shrouded in fog. Occasional precipitation is possible. By Monday morning, up to 5 cm of fresh snow anticipated above 2000 m. Temperatures are not expected to change much. Moderate-strength northerly winds.</wxSynopsisComment>
          <tendencyComment>Little change. No firn, some breakable crusts, slight daytime cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-12"/>
    </Bulletin>
    <Bulletin gml:id="RID881RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-16T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID881RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-16T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-17T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2200Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2200Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>old snowdrift masses, near ridges, in gullies, small</comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>few, mostly small naturally triggered avalanches due to sunshine</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Careful tracking urged at high altitudes</avActivityHighlights>
          <avActivityComment>Artifical triggering: in isolated post on very steep ridgeline slopes a medium-to-large dry slab avalanche can be triggered. Avalanche prone locations occur in N-E-SE aspects above about 2200 m. Ordinarly, large additional loading is required to trigger a release, i.e. no distances, a fall, going on foot. Caution urged at rims of snowdrift masses where snow becomes more shallow.&#13;
Naturally triggered, with sunshine, a secondary theme: caution is urged in extremely steep rocky terrain. There, small-to-medium dry loose-snow avalanches can trigger naturally. The likelihood of triggering is highest at midday and in early afternoon.</avActivityComment>
          <snowpackStructureComment>The latest round of fresh snow (Tuesday and Wednesday) has significantly settled with the diffuse radiation. Bonding to the compact old snowpack surface is mostly good. Potential fracture points are found beneath the uppermost melt-freeze encrusted layers. The moistening is superficial, dependent on altitude and aspect.</snowpackStructureComment>
          <wxSynopsisComment>Saturday: Zones above 1500 m will be veiled in fog either from the start or in early morning. Low-lying clouds dominate. Winds will be light, mostly at 20 km/hr, from the north. Not warm. At 2000 m: -7 degrees, on Hochkönig, -12 degrees.&#13;
Sunday: Clouds will be hanging low. The peaks will mostly be shrouded in fog. Occasional precipitation is possible. By Monday morning, up to 5 cm of fresh snow anticipated above 2000 m. Temperatures are not expected to change much. Moderate-strength northerly winds.</wxSynopsisComment>
          <tendencyComment>Little change. No firn, some breakable crusts, slight daytime cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
    </Bulletin>
    <Bulletin gml:id="RID881RGR4">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-16T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID881RGR4">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-16T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-17T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>near ridges, in gullies, large additional loading</comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>isolated naturally triggered avalanches, small-to-medium, in rocky terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Caution urged above 2000 m</avActivityHighlights>
          <avActivityComment>Artifical triggering: in isolated post on very steep ridgeline slopes a medium-to-large dry slab avalanche can be triggered. Avalanche prone locations occur in N-E-SE aspects above about 2200 m. Ordinarly, large additional loading is required to trigger a release, i.e. no distances, a fall, going on foot. Caution urged at rims of snowdrift masses where snow becomes more shallow.&#13;
Naturally triggered, with sunshine, a secondary theme: caution is urged in extremely steep rocky terrain. There, small-to-medium dry loose-snow avalanches can trigger naturally. The likelihood of triggering is highest at midday and in early afternoon.</avActivityComment>
          <snowpackStructureComment>The latest round of fresh snow (Tuesday and Wednesday) has significantly settled with the diffuse radiation. Bonding to the compact old snowpack surface is mostly good. Potential fracture points are found beneath the uppermost melt-freeze encrusted layers. The moistening is superficial, dependent on altitude and aspect.</snowpackStructureComment>
          <wxSynopsisComment>Saturday: Zones above 1500 m will be veiled in fog either from the start or in early morning. Low-lying clouds dominate. Winds will be light, mostly at 20 km/hr, from the north. Not warm. At 2000 m: -7 degrees, at 3000 m, -12 degrees.&#13;
Sunday: Clouds will be hanging low. The peaks will mostly be shrouded in fog. Occasional precipitation is possible. By Monday morning, up to 5 cm of fresh snow anticipated above 2000 m. Temperatures are not expected to change much. Moderate-strength northerly winds.</wxSynopsisComment>
          <tendencyComment>Little change. No firn, some breakable crusts, slight daytime cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-05"/>
    </Bulletin>
    <Bulletin gml:id="RID881RGR5">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-16T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID881RGR5">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-16T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-17T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>near ridges, small, very few spots</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Avalanche danger is LOW</avActivityHighlights>
          <avActivityComment>On few spots and a bit of bad luck, a small-to-medium dry snow slab can be triggered in ridgeline terrain. Danger zones are most likely in W-S-E aspects above 2000 m, large additional loading, extremely steep terrain, very few spots, triggerable in transitions from shallow to deep snow.</avActivityComment>
          <snowpackStructureComment>The small amount of fresh snow from the beginning of the week has settled well as a result of diffuse radiation. Bonding to the compact old snowpack surface is generally good. In ridgeline terrain there are still old snowdrifts from Wednesday.</snowpackStructureComment>
          <wxSynopsisComment>Saturday: Zones above 1500 m will be veiled in fog either from the start or in early morning. Low-lying clouds dominate. Winds will be light, mostly at 30 km/hr, from the north. Not warm. At 2000 m: -7 degrees.&#13;
Sunday: Clouds will be hanging low. The peaks will mostly be shrouded in fog. Occasional precipitation is possible. By Monday morning, up to 5 cm of fresh snow anticipated above 2000 m. Temperatures will change little.&amp;nbsp;Moderate-strength northerly winds.</wxSynopsisComment>
          <tendencyComment>Little change. No firn, some breakable crusts, slight daytime cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
